algorithm: MTL
criterion: Calibration
criterion_final: 0.13261744379997253
dataset: Lipophilicity
hparams:
  lr: 0.0019136057528267444
  mlp_depth: 4
  mlp_width: 256
  weight_decay: 0.001
representation: Desc2D
seed: 4
test_calibration_Spearman_0: 0.06953919678926468
test_calibration_Spearman_1: 0.13868820667266846
test_calibration_Spearman_2: 0.07296060025691986
test_calibration_Spearman_final: 0.06953919678926468
test_extra_mae_0: 0.5738739371299744
test_extra_mae_1: 0.6165421009063721
test_extra_mae_2: 0.5596944093704224
test_extra_mae_final: 0.5738739371299744
test_extra_pearson_0: 0.7170247435569763
test_extra_pearson_1: 0.7177065014839172
test_extra_pearson_2: 0.7310637831687927
test_extra_pearson_final: 0.7170247435569763
test_extra_r2_0: 0.48124706745147705
test_extra_r2_1: 0.437110960483551
test_extra_r2_2: 0.5059939622879028
test_extra_r2_final: 0.48124706745147705
test_extra_spearman_0: 0.6937146186828613
test_extra_spearman_1: 0.6966426968574524
test_extra_spearman_2: 0.7065575122833252
test_extra_spearman_final: 0.6937146186828613
test_performance_MAE_0: 0.5738739371299744
test_performance_MAE_1: 0.6165421009063721
test_performance_MAE_2: 0.5596944093704224
test_performance_MAE_final: 0.5738739371299744
train_val_split: Scaffold
trial_seed: 41089
val_calibration_Spearman_0: 0.12898865342140198
val_calibration_Spearman_1: 0.1783379465341568
val_calibration_Spearman_2: 0.09052573144435883
val_calibration_Spearman_final: 0.12898865342140198
val_extra_mae_0: 0.5790675282478333
val_extra_mae_1: 0.6465462446212769
val_extra_mae_2: 0.5437248349189758
val_extra_mae_final: 0.5790675282478333
val_extra_pearson_0: 0.681342363357544
val_extra_pearson_1: 0.7587034702301025
val_extra_pearson_2: 0.6899129748344421
val_extra_pearson_final: 0.681342363357544
val_extra_r2_0: 0.4326862096786499
val_extra_r2_1: 0.4634619951248169
val_extra_r2_2: 0.46052753925323486
val_extra_r2_final: 0.4326862096786499
val_extra_spearman_0: 0.6366583108901978
val_extra_spearman_1: 0.7075772285461426
val_extra_spearman_2: 0.672817051410675
val_extra_spearman_final: 0.6366583108901978
val_performance_MAE_0: 0.5790675282478333
val_performance_MAE_1: 0.6465462446212769
val_performance_MAE_2: 0.5437248349189758
val_performance_MAE_final: 0.5790675282478333
